Add link to an identity provider to an user
Add link to an identity provider to an user..
Path Parameters
user_id*string
Request Body
application/json
idpLink?
[key: string]?never
Response Body
application/json
curl -X POST "https://loading/v2/users/string/links" \ -H "Content-Type: application/json" \ -d '{}'{
"details": {
"sequence": 0,
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string",
"creationDate": "2023-01-15T01:30:15.01Z"
}
}Was this page helpful?
Add a Users Secret
Add a Users Secret: Generates a client secret for the user. The client id is the users username. If the user already has a secret, it is overwritten. Only users of type machine can have a secret. Required permission:
Add OTP Email for a user
Add OTP Email for a user: Add a new OTP Email factor to the authenticated user. OTP Email will enable the user to verify an OTP with the latest verified email. The email has to be verified to add the second factor..